.actual__root-list {
	columns: 1;
}

@media (min-width: 576px) {
	.actual__root-list {
		columns: 3;
	}
}

.actual__root-list a {
	display:block;
	margin-bottom:12px;
}

.actual_theme_list {
	width: 100%;
	columns: 3;
	display: block;
}
.actual_theme_list_item {
	width: 100%;
	display: inline-block;
	margin-bottom: 15px;
}
.actual_theme_list_item__theme {
	display: block;
	margin:0 0 5px 0;
}
.actual_theme_list_item__theme a {
	font-size: 16px;
	font-weight: 700;
}
.actual_theme_list_item__theme span {
	font-size: 16px;
	color: #666
}
.actual_theme_list_item__sub_theme {
	display: block;
	margin: 0 0 5px 0;
}
.actual_theme_list_item__sub_theme a {
	font-size: 14px;
	font-weight: 500;
}
.actual_theme_list_item__more {
	color: #666;
	font-size: 14px;
	cursor: pointer;
}
.actual_theme_list_item__more span {
	margin-left: 5px;
	color: #666;
	font-size: 18px;
}
@media screen and (max-width: 1000px){
	.actual_theme_list {
		columns: 2;
	}
}
@media screen and (max-width: 750px){
	.actual_theme_list {
		columns: 1;
	}
}

.actual__title {
	background: #014266;
	border-radius: 4px;
	color: #fff;
	font-size: 36px;
	line-height: 33px;
	font-weight: 500;
	padding: 5px 10px;
	display: flex;
	align-items: center;
}
.actual__title img{
	width: 70px;
}

#actual_theme_content {
	padding-bottom:10px;
}

.banner_response_block{
	margin:20px 0 0;
}
@media screen and (max-width: 440px){
	.banner_response_block{
		margin:20px 0 0;
	}
}


@media screen and (max-width:475px){
	.actual__title h1 {
		font-size: 20px;
	}

}

.rating-666 {
	color: #999999;
	fill: #f8a340;
	font-size: 12px;
}

.rating-666 .icon {
	margin-top: -2px;
	margin-left: 3px;
}

.answer-card {
	display: flex;
	align-items: start;
	position: relative;
	padding-left: 12px;
	padding-top: 12px;
	padding-bottom: 12px;
	border-top: 1px solid #eeeeee;
	border-bottom: 1px solid #eeeeee;
}

.answer-card:before {
	content: '';
	display: block;
	position: absolute;
	left: 0;
	top: 12px;
	bottom: 12px;
	border-left: 2px solid #9bd3eb;
}
.answer-card .icon--quote {
	width: 20px;
	height: 20px;
	fill: #84BEEB;
}

.answer-card + .answer-card {
	border-top-width: 0;
}
.fill--greySoft {
	fill: #999999 !important;
}

.box-line {
	margin-top: 20px;
	margin-bottom: 20px;
	padding: 14px 8px 12px;
	position: relative;
	border: 1px solid #E4E4E4;
	border-radius: 4px;
	background-color: #fff;
}

.box-line:before {
	content: '';
	display: block;
	position: absolute;
	top: -1px;
	left: -1px;
	right: -1px;
	height: 6px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	position: absolute;
	background-color: #259ed0;
}

.actual-theme-link {
	display:flex;
	flex-direction: column;

	background: #fff;
	padding:20px;
	border-radius: 16px;
	text-decoration: none;
	color:#014266;
	font-size: 16px;
	box-shadow: 2px 2px 10px 0px rgba(50, 50, 50, 0.2);
	margin-bottom: 10px;
	transition: all ease .2s;
}
.actual-theme-link:nth-child(even) {
	background: #ffffde;
}
.actual-theme-link__question{
	display: flex;
	align-items: baseline;
	margin-bottom: 10px;
}
.actual-theme-link svg{
	width: 15px;
	min-width: 15px;
	height: 15px;
	min-height: 15px;
	margin-right: 10px;
	fill: #2576a2;
}

.actual-theme-link__answersQuantity{
	display: flex;
	flex-direction: column;
	align-items: start;
	justify-content: flex-start;
	font-size: 14px;
	color: #797979;
}
@media(max-width:500px){
	.actual-theme-link__answersQuantity{
		justify-content: flex-end;
	}
}
.actual-theme-link__answersQuantity svg{
	fill: #797979;
}

.actual-theme-link:hover {
	background: #ffe9a0;
}

.list-enlighted .li--noMark {
	padding: 10px 12px;
}



.list-enlighted {
	list-style-type: none;
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
}


ul.list-enlighted {
	padding: 0 !important;
}

.list-enlighted li {
	position: relative;
	padding: 9px 12px 9px 24px;
	border: 1px solid #f3e032;
	background-color: #fffcdf;
	border-radius: 4px;
}

.list-enlighted li:before {
	width: 6px;
	height: 6px;
	content: '';
	display: block;
	position: absolute;
	border-radius: 6px;
	background-color: #00709f;
	left: 10px;
	top: 16px;
}

.list-enlighted li:hover {
	background-color: #fcfabf;
}

.searchResult__subthemes{
	/* max-width: 33%; */
	width: fit-content;
	margin-right: 10px;
	align-self: flex-start;
	box-shadow: 2px 2px 2px #00000060;
	border-radius: 8px;
	margin-bottom: 10px;
	color: #00709f;
	text-decoration: underline;
	cursor: pointer;
}
.searchResult__subthemes:hover{
	box-shadow: 1px 1px 1px #0000009c;

}
@media(max-width:500px){
	.list-enlighted {
		flex-wrap: nowrap;
		overflow-x: scroll;
	}
	.searchResult__subthemes{
		max-width: none;
	}
}

.list-enlighted li.li-reset {
	padding: 0;
	border: 0;
	background-color: transparent;
}

.list-enlighted a {
	color: #00709f;
	font-size: inherit;
}

li.li--noMark:before {
	display: none;
}
li.li--noIndent {
	padding-left: 12px;
}

.form-input--lg {
	padding: 7px 12px;
	font-size: 16px;
	line-height: 22px;
	border-radius: 4px;
}

.actualThemeRoot{
	padding: 15px;
}
.actualThemeRoot__question{
	display: flex;
	align-items: center;
	margin-bottom: 10px;
}
.actualThemeRoot__question a{
	text-decoration: none;
	font-size: 18px;
}
.actualThemeRoot__question img{
	width: 40px;
	height: 40px;
	margin-right: 10px;
}
.actualThemeRoot__info{
	display: flex;
	margin-bottom: 10px;
}
.actualThemeRoot__info svg{
	width: 15px;
	height: 15px;
	fill: #a5a5a5;
	margin-right: 5px;
}
.actualThemeRoot__info div{
	display: flex;
}
.actualThemeRoot__tags{
	display: flex;
	flex-wrap: wrap;
}
.actualThemeRoot__tag{
	display: inline-flex;
	padding: 3px 5px;
	background: rgb(76, 170, 222);
	color: white;
	font-size: 12px;
	border-radius: 5px;
	text-decoration: none;
	white-space: normal;
	margin-right: 5px;
	margin-bottom: 5px;
}
.actualThemeRoot__tag:hover{
	background: rgb(50, 129, 172);
}
.actualThemeRoot__tag + .actualThemeRoot__tag{

}

/**
	пометка поисковой фразы или названия АТ
**/
.mark_word{
	color: #222329;
	font-weight: bold;
}

#article_questions > div:nth-child(even) {
	background:#fbfbfb;
	border-top:1px solid #999;
	border-bottom:1px solid #999;
}
#article_questions > div:nth-child(odd) {
   background:#efefef;
}
.question__text,
.question__text p {
   font-size: 17px;
   line-height: 130%;
   color: #000000;
}
.question__country {
   width: 20px;
   height: 20px;
   display: inline-flex;
   border: 1px solid #d4d4d4;
   margin-right: 5px;
   border-radius: 50%;
}
/* Блок с оглавлением */
.tocBlock{
   padding: 10px;
   border-radius: 12px;
   background: #e5f1fd;
}
.tocBlock .tocBlock__title{
   font-weight: bold;
   font-size: 14px;
   line-height: 120%;
   margin:0;
}
.tocBlock ul{
   padding: 0;
}
.tocBlock h2{
	margin:0;
	line-height: 100%;
	font-size:100%;
}
.tocBlock ul li, .tocBlock ol li {
   display: flex;
   list-style: none;
   cursor: pointer;
   margin-bottom: 6px;
   width: 100%;
   padding-bottom: 0;


}
.tocBlock ul li {
   display: flex;
   width: 100%;
   padding: 5px 10px;
   border-radius: 8px;
   background: white;
   font-size: 14px;
   line-height: 1.3em;
   color: #333;
   text-decoration: underline;
   color: #3e3e3e;
   font-weight: bold;
   color:#003C85;
}
.tocBlock li:hover {
   background: #ffffc5;
}

@media (max-width: 480px){
   .tocBlock ul {
	   margin-left: 0;
   }
}
/* Блок с оглавлением */
.h1-alter {
   font-size: 30px;
   line-height: 100%;
}

@media (min-width: 768px) {
   .h1-alter {
	   font-size: 36px;
   }
}
#filter_buttons {
	margin:10px auto;
	gap:5px;
	display:flex;
	justify-content: center;
}